@font-face {
    font-family: 'JJ2 Rg';
    src: url('JJ2Rg-Bold.woff2') format('woff2'),
        url('JJ2Rg-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JJ2 Bk';
    src: url('JJ2Bk-Regular.woff2') format('woff2'),
        url('JJ2Bk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Flexa ALL NEU 7';
    src: url('GTFlexaALLNEU7-Regular.woff2') format('woff2'),
        url('GTFlexaALLNEU7-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

